 {
margin: 0;
padding: 0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
/* render html5 elements as block 
   rendert html5 elemente als block  */

header, footer, section, aside, article { display: block;}

body {
background-color: #FFFFFF;
    font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
    font-smooth:always;
    color: #555555;
    font-family: "Roboto","Trebuchet MS","Arial","Verdana","sans-serif";

text-align:justify;
font-size: 18px;
line-height: 1.8;
}


.wrap {
    position: relative;
}

.left {
    margin-right: 670px;
    background-color: #FFFFFF;
    padding: 20px;
   margin-top:40px;
}

.right {
    position: absolute;
    right: 0;
    top: 0;
    width: 614px;
    background-color: #E5E5E5;
    padding: 20px;
   margin-top:20px;
max-height: 200px
overflow: auto;
}

@media only screen and (max-width: 1100px){
    .left {
        margin: 0;
    }
    
    .right {
        width: auto;
        position: static;
    }
}


.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}


a {color: #d80041; text-decoration: underline;}
a:visited {color:#800080;}
a:hover {color: #FF0000;}
a:active { color:#000000;}

#rand06 td { border-collapse: collapse; border-top: 1px dotted #FF0505; }
.td_rr { border-collapse: collapse; border-right: 1px dotted #FF0505; }

#setbox {
    background-color: red;
    position: absolute;
    top: 100px;

    width: 150px;
    height: 150px;
    border: 1px solid black;
 
    border-radius: 40px;
}

#topadd{
text-align:center;
width:100%;
padding-top: 5px;
line-height: 32px;
margin-bottom:50px;

}

#bannerblock {
margin-top:40px;
text-align:center;
position: relative;

padding:15px;
}

table.table_box_in {
font-size: 15px;
line-height: 23px;
}

h1 {
font-size: 60px;
line-height: 1.1;
font-weight: normal;
margin: 0 0 20px;
color: #b60957;
text-align:center;
}

h2 {
font-size:1.6em;
line-height: 1.2;

margin: 25px 0px 5px;
color: #b60957;
}
h3 {
font-size:1.5em;
margin: 5px 0px 5px;
font-weight: normal;
}

h4 {
font-size:1.3em;
margin: 5px 0px 5px;
color: #B90000;
}
img.download {vertical-align:middle;}

/* ----------container zentriert das layout-------------- */
#container {
max-width: 1300px;
min-width:660px;
height: auto;
margin:0px  auto;
background-color: #FFFFFF;
box-shadow: 10px 10px 50px grey;

}

/* ----------header for logo-------------- */
header {
	padding-top:0px;
	padding-right:20px;	
height:50px;
background-image:url(8744-2.jpg);
}
	
header p{
	padding-top:0px;
	padding-left:20px;
	font-size:38pt;
color:#B90000;
text-shadow: black 0.1em 0.1em 0.2em;
}
header img{ padding: 0 0 10px;}

/* ----------------- content--------------------- */
section#content-gp {
	background-color: #ffffff;
	margin: 5px 20px 20px;
	min-height:1000px;
	padding: 50px 0px 100px;
}

p, pre{

}


/* -------------- navigavtion------------- */

#main {
		height:100px;
		background:#b60957;
		position: fixed;
		top:0;
		right:0;
		left:0;
		transition:transform .25s .1s ease-in-out;
z-index:9;
	}

	.down #main {
		transform:translate3d(0, -100px, 0);
	}




/* -------------- navigavtion bar------------- */

#nav

		{
			width: 60em; /* 1000 */
			font-family: 'Open Sans', sans-serif;
			font-weight: 400;
			position: absolute;

			left: 50%;
			margin-left: -30em; /* 30 480 */

		}



			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;

			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				#nav li a:active
				{
					background-color: #c00 !important;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #e30b6c;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 3.75em; /* 60 */
				background-color: #880641;
list-style: none;
			}
				#nav > ul > li
				{
					width: 25%;
					height: 100%;
					float: left;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 1.1em; /* 24 */
						line-height: 3.5em; /* 60 (24) */
						text-align: center;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: 1px solid #a01e59;
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #a01e59;
						}


				/* second level */

				#nav li ul
				{
					background-color: #a01e59;
					display: none;
					position: absolute;
					top: 100%;
z-index:2;
list-style: none;
box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.0em; /* 20 */
							border-top: 1px solid #bf0056;
							padding: 0.75em; /* 15 (20) */
text-align: left;
text-decoration: none;
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #e30b6c;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}

		}



/* -------------- side infos ------------- */
aside{
float: right;
width: 170px;
padding-top:5px;
text-align:right;
}
/* -----------footer--------------------------- */
footer {
padding:10px 0px;
clear: both;
border-top:0px solid #ccc;
text-align:center;
}



a.hauptlink:link {
	color: #ffffff;
	background-color: #B90000;
	width: 200px;
	font-size: 14px;
	display: block;
	padding: 10px 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #B90000;
	text-decoration: none;
	line-height: 30px;
text-shadow: #666666 1px 1px;
text-transform: uppercase;
margin-top:3px;
}
a.hauptlink:visited {
	color: #ffffff;
	background-color: #B90000;
	border-color: #B90000;
	text-decoration: none;
text-shadow: #666666 1px 1px;
text-transform: uppercase;
	line-height: 30px;
}
a.hauptlink:hover {
	color: #B90000;
	background-color: #ffffff;
	border-color: #B90000;
	text-decoration: none;
text-shadow: #666666 1px 1px;
text-transform: uppercase;
	line-height: 30px;
}



a.subtlink:link {
	background-color: #FFFFFF;
	color: #333333;
	display: block;
	padding: 5px 15px;
	width: 190px;
	font-size: 12px;
	text-decoration: none;
	line-height: 20px;
	border-color: #B90000;
	border-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top:0px;
	text-align: left;
border-collapse: collapse;
border-spacing:50px 10px;
}
a.subtlink:visited {
	color: #555555;
	background-color: #FFFFFF;
	border-color: #B90000;
}
a.subtlink:hover {
	color: #FFFFFF;
	background-color: #AC9191;
	border-color: #B90000;
}


div#sublink {
	background-color: #A26666;
	color: #FFFFFF;
	padding: 5px 15px;
	width: 190px;
	font-size: 12px;
	line-height: 20px;
	display: block;
	border-color: #B90000;
	border-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top:0px;
	text-align: left;
}

.td_c1{
padding-top: 15px;
padding-bottom: 15px;
 border-top: solid 1px #999999;
font-size:14px;
line-height: 24px;
}
.td_c2{
padding-right: 15px;
padding-left: 10px;
padding-top: 15px;
padding-bottom: 15px;
 border-top: solid 1px #FFC4FF;
font-size:8pt;
line-height: 18px;
}
.nbox_table{
float:right;
    border-spacing: 1px 3px;
    border-collapse: separate;
margin-top:6px;
margin-right:-12px;
padding:8px; 
color:#FFFFFF;
background: rgba(185, 0, 0, 0.8);
 border: solid 1px #FFFFFF;
border-radius: 10px;
}

.nbox_td{

text-align: left;
vertical-align: top; 
padding-left:20px; 
padding-right:20px;
line-height: 20px; 
font-size:10pt;
}

.nbox_head{
font-size: 1.3em;
color:#FFFFFF; 
font-weight: bold; 
line-height: 26px;
}

a.nbox {color: #FFFFFF; margin-right:20px; text-decoration: none;}
a.nbox:visited {color:#E6E6E6;}
a.nbox:hover {color: #FFFFFF;}
a.nbox:active { color:#FFFFFF;}

.figure_li {
    margin-left: 26px;
}

.figure_R {
    float: right;
    border: 1px solid #c0c0c0;
border-radius: 5px;
    padding: 6px;
margin: 5px 0px 5px 16px;
}

.figure_L {
    float: left;
    border: 1px solid #c0c0c0;
border-radius: 5px;
    padding: 6px;
margin: 5px 16px 5px 0px; 
}
.figure_Logo {
    float: left;
    border: 1px solid #DDDDDD;
    padding: 6px;
margin: 5px 8px 0px 0px; 
}

.post-it {
background:#fefabc; 
padding:15px; 
font-family: 'Gloria Hallelujah', cursive; 
font-size:15px; 
color:#069;
width:360px; 
margin: 5px 0px 15px 20px;

-moz-transform: rotate(2deg);
-webkit-transform: rotate(2deg);
-o-transform: rotate(2deg);
-ms-transform: rotate(4deg);
transform: rotate(2deg);

box-shadow: 0px 4px 6px #333;
-moz-box-shadow: 0px 4px 6px #333;
-webkit-box-shadow: 0px 4px 6px #333;

}

select {
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
background-color: #008CBA;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

}

/* CAUTION: IE hackery ahead */
select::-ms-expand { 
    display: none; /* remove default arrow on ie10 and ie11 */
}

/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
    select {
        background:none\9;
        padding: 5px\9;
    } 
}


.button {
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
.button2 {background-color: #35b128;}

.colbutton {
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:300px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}

 * Demo styles
 * Not needed for tooltips to work
 */

/* `border-box`... ALL THE THINGS! */



/**
 * Tooltip Styles
 */

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
text-decoration: none;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}





 {
margin: 0;
padding: 0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
/* render html5 elements as block 
   rendert html5 elemente als block  */

.demo select {
	border: 0 !important;  
	-webkit-appearance: none;  
	-moz-appearance: none; 
	background: #35b128 url(select_arrow.png) no-repeat 90% center;
	width: 65px; 
	text-indent: 0.01px; 
	text-overflow: ""; 

	color: #FFF;
	border-radius: 15px;
	padding: 5px;
	box-shadow: inset 0 0 5px rgba(000,000,000, 0.5);
}
.demo select.balck {
	background-color: #000;
}
.demo select.option3 {
	border-radius: 10px 0;
}





*,
figure /* see normalize.css */
{
	padding: 0;

}



